/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. nav menu --------- */

/*	Nav Menu	*/
#nav * {
		}
#nav, #nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
		}
#nav:after, #nav ul:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
#nav a {
		display: inline-block;
		height:42px;
		line-height:40px;
		color: #fff;
		font-size:2em;
		text-align:center;
		text-decoration:none;
		padding:0 2px;
		}
		
#nav a:hover,
#nav a.on {
		background:#ada18b;
		}
#nav a span.left,
#nav a span.right
{
		width:8px;
		height:42px;
		display:inline-block;
		background:none;
}
#nav a span.left {
		margin-left:-10px;
		padding-right:5px;
}
#nav a span.right {
		margin-right:-10px;
		padding-left:5px;
}
#nav a:hover span.left,
#nav a.on span.left {
		background:#ada18b url(/mainpics/menu-on-left.jpg) left 0 no-repeat;
}
#nav a:hover span.right,
#nav a.on span.right {
		background:#ada18b url(/mainpics/menu-on-right.jpg) right 0 no-repeat;
}
#nav li {
		float: left;
1		width: 11em;
		padding:0 2.5em;
		}
